﻿/*
Theme Name: Portfolio Probe
Theme URI: http://wordpress.org/
Description: Child theme created for Burns-stat based on Twenty Ten by Wordpress.
Author: Maf'j Alvarez
Author URI: http://www.rootinteractive.com
Template: twentyten
Version: 1.0
*/

@import url("../twentyten/style.css");

body {
	font-family: "Trebuchet MS", Arial, Tahoma, sans-serif;
}

body, #access, #footer {
	background-color:#464646;
}

#content, #content input, #content textarea {
	color:#464646;
	font-size:1.2em;
	line-height:1.3em;
}

h1, h2, h3, h4, h5, h6 {
	font-family:"Myriad Pro", Arial, Verdana, Helvetica, sans-serif;
	color:#464646;
}

a, a:link, a:visited, a:active {
	outline:none;
	outline-style:none;
	text-decoration:none;
	color:#0079B6;
}

a.button {
	text-decoration:none;
	background-image:url(images/button-bg.jpg);
	background-color:#FABD29;
	padding:15px 60px 15px 20px;
	-moz-border-radius:10px;
	font-size:1.3em;
	color:#464646;
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-position: right center;
	display:block;
	float:left;
}

a.button:hover {
	text-decoration:none;
	color:#007BB6;
}

/*Main Blocks*/

#access .menu-header, div.menu, #colophon, #branding, #main, #wrapper, #footer, #access {
	width:100%;
	margin:0;
	padding:0;
}


#branding, #main, #access .menu, #footer #colophon {
	width:820px;
	margin:0 auto;
	position:relative;
}

#header {
	background-image: url(images/header-bg-bar.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	height:160px;
}

#access .menu {
z-index:10!important}

#main {
	overflow:visible;
}

#content {
	margin:0;
	position:relative;
	width:530px;
	float:left;
	margin-top:20px;
}

/********Header area********/
/*-------------------------*/

#header h1 {
	width:300px;
	float:left;
	margin-bottom:20px;
}

#header h1 a {
	text-indent:-9999px;
	background-image: url(images/portfolio-probe-logo-burns-statistics.png);
	background-repeat: no-repeat;
	display:block;
	position:relative;
	height:101px;
	width:266px;
}

a.burns-stat {
	position:absolute;
	display:block;
	height:10px;
	width:98px;
	right:0;
	top:0px;
	background-image: url(images/burns-statistics-word.png);
	background-repeat: no-repeat;
	text-indent:-9999px;
}

#site-description {
	clear:right;
	color:#FABD29;
	float:right;
	font-size:2em;
	font-style:normal;
	font-weight:normal;
	line-height:1.2em;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:45px;
	width:370px;
}


/********Navigation********/

#access #searchform {
	height:0;
	margin:0 auto;
	overflow:visible;
	position:relative;
	text-align:right;
	width:820px;
}

#access #searchform div {
	padding-top:7px;}

#access .menu-header li, div.menu li {
list-style-image:none;
}

#access a {
	font-size:1.1em;
	font-weight:bold;
	color:#fff;
	font-family:"Myriad Pro", Arial, Verdana, Helvetica, sans-serif;
}

#access li:hover > a, #access ul ul li:hover > a, #access ul ul ul li:hover > a {
	color:#FFB300;}

#access ul li.current_page_item > a, #access ul li.current-menu-ancestor > a, #access ul li.current-menu-item > a, #access ul li.current-menu-parent > a,
#access li.page_item.current_page_ancestor a {
	color:#FFB300;
}

#access li.current_page_ancestor > ul.children li a {
	color:#fff;
}

#access ul.children li.current_page_ancestor.current_page_parent a,
#access li.current_page_ancestor > ul.children ul.children li.current_page_item a {
	color:#FFB300;
}

#access li.current_page_ancestor > ul.children ul.children li a {
	color:#ffffff;
}


#access li.page-item-169,
#access li.page-item-306,
#access li.page-item-328,
#access li.page-item-504,
#access li.page-item-511,
#access li.page-item-531,
#access li.page-item-500,
#access li.page-item-726,
#access li.page-item-770,
#access li.page-item-765,
#access li.page-item-1366,
#access li.page-item-1369,
#access li.page-item-2 ul ul {
	display:none;
}

#access ul> li:first-child a {
	padding-left:0;
}

#access ul ul > li:first-child a {
	padding-left:10px;
}

#access div > ul:first-child > li:first-child a:hover {
	background-color:#464646;
}

/********Content********/

#content {
	border-right:2px solid #eee;
	margin-bottom:20px;
	padding-right:20px;
}

#content h2.entry-title, #content h2 {
	font-size:2em;
	font-family: "Trebuchet MS", Arial, Tahoma, sans-serif;
	color:#464646;
}

#content h3, .search #content h2 {
	font-size:1.6em;
	border-bottom:1px solid #FABD29;
}

#content h3 a, a.more, .search #content h2 a {
	background-image:url(images/square-arrow-bullet.png);
	background-position:left 5px;
	background-repeat:no-repeat;
	line-height:30px;
	padding-left:40px;
	display:block;
}

#content h4 {
	font-size:1.3em;
	color:#464646;
}

#content h5 {
	font-size:1.1em;
	color:#000;
}

a.more {
	text-decoration:underline;
}

#content ul li a {
	text-decoration:underline;
}

#content .wp-caption {
	background-color:#fff;}


/********Homepage********/


.home #content .intro p a.button {
	left:280px;
	position:relative;
	top:-50px;
}



#joblist {
	text-indent:0;
	padding:0;
	margin:0;
}

.home #primary a.button, .page-template-page-blog-php #primary a.button {
	display:none;
}

#blog-header h2 {
padding-left:70px;
}


#joblist li {
	display:inline;
	font-family:"Myriad Pro",Arial,Verdana,Helvetica,sans-serif;
	font-size:1.2em;
	font-weight:normal;
	line-height:1.5em;
	list-style:none;
	margin-right:10px;
}

#joblist li a {
	color:#FABD29;
	text-decoration:none!important;
}

#joblist li a:hover {
	text-decoration:underline;
	color:#007BB6;
}

/*Forms

ol.cf-ol li.textonly {
	padding-left:0!important;
	letter-spacing:0!important;
}*/

/* New Forms - Gravity Forms */

body .gform_wrapper input, body .gform_wrapper textarea, body .gform_wrapper select { background:white url('images/field-bg-top.gif') repeat-x scroll left top; border:1px solid #aaa; color:#888; font:0.9em Trebuchet MS,sans-serif; padding:3px; vertical-align:top; }
body .gform_wrapper input:hover, body .gform_wrapper textarea:hover, body .gform_wrapper select:hover { background:white url('images/field-bg-bottom.gif') repeat-x scroll left bottom; border:1px solid #ffcc00; }
body .gform_wrapper ul.left_label li, body .gform_wrapper form ul.left_label li { margin-bottom:4px; }
body .entry-content .gform_wrapper input { margin-bottom:0; }
body .gform_wrapper .left_label input.medium { width:326px; }
body .gform_wrapper .licence-agreement { height:250px; overflow:auto; padding:10px!important; border:1px solid #ccc; color:#333; }
body .gform_wrapper .gfield_html, body .gform_wrapper .gfield_html p { color:#888; }
body .gform_wrapper label { color:#333; }
body .gform_wrapper .gform_footer.left_label { padding-top:0; margin-top:0; text-align:right; }
body .gform_wrapper .gfield_description { font-style:normal; }

/********Primary sidebar********/

#primary, #secondary {
	width:240px;
	margin:20px 0 0 0;
}

#primary h3 {
	font-family:"Trebuchet MS", Arial, Tahoma, sans-serif;
}

#primary .widget-container.gform_widget { margin-top:30px; }
#main .widget-area ul .gform_widget ul { margin-left:0; }
#primary .gform_wrapper input[type=text] { width:215px; font-size:1.2em; line-height:1.3em; padding:3px; }
body .gform_wrapper input, body .gform_wrapper textarea, body .gform_wrapper select { background:white url('images/field-bg-top.gif') repeat-x scroll left top; border:1px solid #aaa; color:#888; font:0.9em Trebuchet MS,sans-serif; padding:3px; vertical-align:top; }
body .gform_wrapper input:hover, body .gform_wrapper textarea:hover, body .gform_wrapper select:hover { background:white url('images/field-bg-bottom.gif') repeat-x scroll left bottom; border:1px solid #ffcc00; }
body #primary .gform_wrapper .gform_footer { padding-top:0; margin-top:0; text-align:right; }
body #primary .gform_wrapper .gform_footer input { color:black; }

#primary a.button {
	font-size:1.6em;
	font-weight:normal;
	margin-bottom:10px;
	padding-bottom:15px;
	padding-left:20px;
	padding-right:60px;
	padding-top:15px;
}



#main .widget-area ul {
	margin-right:0;
	padding-right:0;
}



.search .entry-meta {
	display:none;
}

a.linkedin, a.twitter, a.RSS {
	background-repeat: no-repeat;
	display: block;
	margin-right:5px;
	float: left;
	height: 16px;
	padding-left: 20px;
}

#text-3 {
	margin-bottom:0;
}

#text-5 h3 {
	color:#999999;
	font-weight:normal;
	font-size:0.9em;
}

a.linkedin {
	background-image: url(images/linkedin.png);
}

a.twitter {
	background-image: url(images/twitter.png);
}

a.RSS {
	background-image: url(images/rss.png);
}

/*secondary menu*/

/*Blog Page*/

.blog #content {
	margin-top:10px;
}

#blog-header {
	border-bottom:2px solid #007BB6;
	margin-bottom:10px;
}

/* .blog #content  h2 a {
	font-size:0.8em;
	color:#007BB6;
}

.blog #content #blog-header h2 {
	padding-left:70px;
	margin-bottom:10px;
	color:black;
	font-size:1.5em;
} */

#blog-header .archive-meta p {
	padding-left:70px;
	margin-bottom:10px;
}

.blog li#text-3, .single-post li#text-3 {
display:none;
}



#author-image {
	background-image:url(images/patrick-burns-photo.png);
	background-repeat:no-repeat;
	display:block;
	height:181px;
	left:-110px;
	position:absolute;
	text-indent:-9999px;
	top:-30px;
	width:192px;
}


/********Footer********/
/*-------------------------*/
#colophon {
	border:none;
	color:#CCCCCC;
	padding:0;
}

#footer-widget-area .widget-area{
	width:600px;
}

#menu-secondary-menu {
	list-style:none;
}

#menu-secondary-menu li a{
	display:block;
	padding-right:8px;
	border-right:1px solid #333;
	color:#CCCCCC;
	float:left;
	margin-right:8px;

}

#footer a.burns-stat {
	display:block;
	float:left;
	margin-right:10px;
	margin-top:3px;
	position:relative;
}

#credits  {
	display:block;
	float:right;
	position:absolute;
	right:0;
	top:15px;
	width:100px;
}

a.root {
	background-image: url(images/site-by-root-interactive-web-design.png);
	background-repeat: no-repeat;
	text-indent: -9999px;
	display: block;
	height: 21px;
	width: 90px;
	position: relative;
}
